<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/shape_sleep_bg_8dp"
    android:orientation="vertical"
    android:padding="@dimen/dp_17">

    <TextView
        android:id="@+id/mScore"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textColor="@color/col_02c"
        android:textSize="@dimen/dp_28" />

    <TextView
        android:id="@+id/mRank"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_12"
        android:textColor="@color/col_331"
        android:textSize="@dimen/dp_13" />

    <TextView
        android:id="@+id/mText"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_12"
        android:textColor="@color/col_C7C"
        android:textSize="12sp" />

</LinearLayout>
